# hadolint ignore=DL3007
FROM registry.gitlab.com/naturalis/bii/xenocanto/docker-xenocanto/mariadb:latest

COPY docker/mariadb/my.cnf /etc/mysql/
COPY docker/mariadb/docker-entrypoint.sh /usr/local/bin/

ENTRYPOINT ["docker-entrypoint.sh"]

EXPOSE 3306
CMD ["mysqld"]
